/*
      _           _             ____  _____
     | |         (_)           |___ \|  __ \
   __| | ___  ___ _  __ _ _ __   __) | |__) |  ___ ___ ___
  / _` |/ _ \/ __| |/ _` | '_ \ |__ <|  _  /  / __/ __/ __|
 | (_| |  __/\__ \ | (_| | | | |___) | | \ \ | (__\__ \__ \
  \__,_|\___||___/_|\__, |_| |_|____/|_|  \_(_)___|___/___/
                     __/ |
                    |___/

 Společný pro všechny weby (bez barevných definic)

*/

/*{
	Základní společné nastavení
**/
/*@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');*/
/*@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');*/
/*@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');*/

html
{
	height: 100%; /* kvůli patičce */
	/*margin: 0;*/
}

body
{
	/*font: normal 100% 'Nunito', Verdana, Arial, Helvetica, Sans-serif;*/
	/*font: normal 100% 'Verdana CE', Verdana, 'Arial CE', Arial, 'Helvetica CE', Helvetica;*/
	font: normal 100% Verdana, Arial, Helvetica, Sans-serif;
	font-size: 14px; /* 0.875em */
	line-height: 1.4;
	height: 100%;
	margin: 0;
	/* paticka */
	min-height: 100%;
	min-width: 100%;
	display: table;
	table-layout: fixed;
	width: 100%;
	/* paticka */
}

table { font-size: inherit; font-weight: inherit; font-style: inherit; font-variant: inherit; }

#page
{
	margin: 0 auto;
	padding: 0;
	/*
	width: 100%;
	min-height: 100%;
	position: relative;*/
}
/* paticka */
#pageLayout
{
	display: table-row-group;
	min-height: 100%;
}

/*#footer-media-wrap,*/
#footerLayout
{
	display: table-footer-group;
}
/* paticka */
.width-limit
{
	max-width: 1000px; /* 71.42857em */
	width: 94%; /* aby obsah nebyl napasovaný na okraje displeje při úzkém zobrazení */
}

.width-limit-100
{
	max-width: 1000px;
	width: 100%;
}

img
{
	border: 0;
}

/*}*/

/*{
	Společné media-queries pro různě široká zobrazení
**/

/* Šířka do 100 % pevného maxima */
@media only screen and (max-width: 1000px)
{
	.media-100plus-only
	{
		display: none !important;
	}

	.media-100less-inline
	{
		display: inline !important;
	}
}

/* Většina mobilních zařízení & šířka do 80 % pevného maxima */
@media only screen and (max-width: 800px)
{
	.media-80plus-only
	{
		display: none !important;
	}

	.media-80less-inline
	{
		display: inline !important;
	}
}

/* Většina mobilních zařízení & šířka do 60 % pevného maxima */
@media only screen and (max-width: 600px)
{
	.media-60plus-only
	{
		display: none !important;
	}

	.media-60less-inline
	{
		display: inline !important;
	}

	#header-left
	{
		/* width: 70%; */
	}

	#header-right
	{
		/* width: 30%; */
	}
}
@media only screen and (max-width: 540px)
{
	.width-limit
	{
		width: 100%;
		padding-left: 14px;
		padding-right: 14px;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */
	}
}

/*}*/

/*{
	Hlavička
**/

/* Obal samotné hlavičky roztažený přes celou šířku */
#header-wrap
{
	padding: 2px 0;
	/*position: relative; /* nutné pro stín */
	/*z-index: 2; /* aby stín hlavičky překryl drobky pod ní */
}
/* Vycentrovaná samotná hlavička - obal kvuli Safari */
#header-1000
{
	margin: 0 auto;
}
/* Vycentrovaná samotná hlavička */
#header
{
	min-height: 50px;/* kvůli avataru */
	height: auto;
	margin: 0 auto;
	display: flex; /* kvůli vertikálnímu centrování */
	flex-wrap: wrap;
	position: static;
	width: 100%;
	text-align: right;
}

#header img
{
	vertical-align: middle;
}

#header a
{
	text-decoration: none;
	overflow: inherit;
}

/* Levá část hlavičky - logo */
#header-left
{
	line-height: 50px; /* musí odpovídat min-height #header kvůli vertikálnímu centrování loga bez flexu */
	margin: auto auto auto 0;
	/*margin-left: 0;*/
	text-align: left;
	vertical-align: middle;
	float: left;
}

/* Logo */
#header-left img
{
	margin-left: 2px; /* 0.1428em kvůli vizuálnímu zarovnání s textem v drobkách */
}

/* Pravá část hlavičky */
#header-right
{
	margin: auto 0 auto auto;
	/*margin-right: 0;*/
	min-height: inherit;
	text-align: right;
	vertical-align: middle;
	display: inline-block;
	line-height: 50px;
}

/* Menu */
#header-right ul
{
	list-style-type: none;
	padding: 0;
	margin: 0;
	margin-bottom: 1px;
	white-space: nowrap;
}

#header-right ul li
{
	display: inline-block;
	margin-left: 14px;
	line-height: 1.4;
}

#header-right ul li a
{
	display: inline-block;
	border-radius: 4px; /*  3-4px */
}

/* Ikonky */
#header-right ul li img
{
	margin: 0 1px; /* 1-2px*/
}

#header-right .separator
{
	width: 1px;
	padding: 4px 0;
	vertical-align: middle;
}

#header-right .username
{
	max-width: 175px;
	max-height: 2.75em; /* em jednotky - 2 řádky textu bez přetékání háčků a čárek ze třetí řádky */
	margin-bottom: 3px;
	display: inline-block;
	white-space: normal;
	vertical-align: middle;
	overflow: hidden;
}

/*}*/

/*{
	Drobky
**/

/* Obal samotných drobků roztažený přes celou šířku */
#drobky-wrap
{
	padding: 7px 0 4px 0; /* odsazení textu nahoře větší kvůli stínu z hlavičky */
	/*z-index: 1; /* aby se na drobky projektoval stín z hlavičky */
}

/* Vycentrované samotné drobky */
#drobky
{
	min-height: 20px;
	margin: 0 auto;
	vertical-align: middle;
}

#drobky br {
	display: none;
}

@media only screen and (max-width: 700px)
{
	.hide-on-mobile
	{
		display: none;
	}
}
@media only screen and (min-width: 701px)
{
	.show-on-mobile
	{
		display: none;
	}
}

/*}*/

/*{
	Obsah
**/
#content-wrap
{
	margin-top: 30px;
	margin-bottom: 19px;
}

.ga {position: absolute;}

#content
{
	margin: 0 auto;
	padding-bottom: 20px; /* kvůli patičce */
}

/*}*/

/*{
	Message
**/

/* Obal samotného message */
#message
{
	margin: 0 auto;
	padding: 20px 0 0 0;
}

/* message box */
#yellow-message-box
{
	padding: 15px 60px 15px 15px;
	min-height: 20px;
	font-size: 13px;
	vertical-align: middle;
	background: #fffcd2;
	position: relative;
}

#yellow-message-box .box-icon-hide {
	position: absolute;
	top: 0;
	right: 0;
	width: 50px;
	height: 100%;
	opacity: .25;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	will-change: opacity;
	background: url(/share/img/home/box-icon-close.gif) 15px 15px no-repeat;
}

/*}*/


/* --------------- spodní reklama --------------- */


#footer-advertisement,
#footer-media
{
	margin: 0 auto;
}

.trans-bg
{
	background: white;
	background: rgba(255, 255, 255, 0.5);
}

#banner_small
{
	display: none;
	max-width: 485px;
	min-height: 60px;
}
#banner_large
{
	display: table;
	max-width: 730px;
	min-height: 90px;
}

#banner_large,
#banner_small
{
	width: 100%;
	margin: 0 auto 20px auto;
	font-size: 13px;
    	line-height: 1.6;
	background-color:black;
	background-image: linear-gradient(to bottom, #454545 15%, #000000 85%);
	background-image: -moz-linear-gradient(top, #454545 15%, #000000 85%);
	background-image: -ms-linear-gradient(top, #454545 15%, #000000 85%);
	background-image: -o-linear-gradient(top, #454545 15%, #000000 85%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#454545', endColorstr='#000000');
}

#links
{
	width: 100%;
	display: table;
	max-width: 1000px;
	margin: 0 auto;
	min-height: 60px;
	font-size: 13px;
    	line-height: 1.4;
	padding-bottom: 10px;
}

#banner_large .td,
#banner_small .td
{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

#links .td
{
	display: table-cell;
	vertical-align: top;
	text-align: center;
	margin: 0 5px;
}

#links img,
#banner_small img,
#banner_large img
{
	display: block;
}

#banner_small .media
{
	width: 14px;
	background-color:black;
	vertical-align: middle;
}

#banner_large .media
{
	width: 16px;
	background-color:black;
	vertical-align: middle;
}


#banner_small .image
{
	width: 87px;
}

#banner_small .image img
{
	width: 81px;
	height: 54px;
	margin: 3px;
}

#banner_large .image
{
	width: 129px;
}

#banner_large .image img
{
	width: 126px;
	height: 84px;
	margin: 3px 3px 3px 0;
}

#banner_large .image2
{
	width: 63px;
}

#banner_large .image2 img
{
	width: 60px;
	height: 40px;
	margin: 3px 3px 3px 0;
}

#banner_small .obsah .nadpis a
{
	text-decoration: none;
	color: #E37919;
}

#banner_large .obsah .nadpis a
{
	font-size: 14px;
	text-decoration: none;
	color: #E37919;
}

#banner_small .obsah .text a,
#banner_large .obsah .text a
{
	text-decoration: none;
	color: white;
}

#banner_small .obsah .paticka a,
#banner_large .obsah .paticka a
{
	text-decoration: none;
	color: #FCC100;
}

#links .odkazy
{
	padding: 10px 0;
	display: inline-block;
	min-width: 140px;
	max-width: calc(100% - 20px);
	text-align: left;
	margin: 0 auto;
}

#links .odkazy a
{
	text-decoration: underline;
}

#links .odkazy_main
{
	display: block;
	font-weight: bold;
}

#links .odkazy_nadpis
{
	display: table-caption;
	font-weight: bold;
	padding-top: 10px;
}

#rema {
	width: 100%;
	box-sizing: border-box;
	display: block;
	overflow: hidden;
	font-size: 9px;
	text-align: left;
	margin-bottom: 10px;
}

#rema .box-rema {
	display: table;
	margin: 0 auto;
}

#rema .box-rema img {
	display: block;
	min-height: 60px;
	width: auto;
}

#rema-bocni-wrap {
	position: relative;
	z-index: 1;
}

#rema-bocni-wrap .rema-bocni {
	position: absolute;
	left: 1025px;
	font-size: 9px;
	top: -12px;
	text-align: left;
}

#rema-bocni-wrap .rema-bocni a {
	display: block;
}

.navigace {
	text-align: center;
	margin-bottom: 20px;
}

@media screen and (max-width: 1440px) {
	/*.rema-pohori {display: none;}*/
}

@media screen and (max-width: 1320px) {
	#rema-bocni-wrap {display: none;}
}

@media screen and (max-width: 1030px) {
#banner_small,
#banner_large,
#links
{
	width: calc(100% - 20px);
}
}
@media screen and (max-width: 750px) {
#banner_large .hide01 {
	display: none;
}
}
@media screen and (max-width: 700px) {
#banner_large .hide02 {
	display: none;
}
}
@media screen and (max-width: 600px) {
#banner_large {
		display: none;
}
#banner_small
{
	display: table;
}
#links .td
{
	display: block;
}
#links .odkazy
{
	padding: 5px 0;
	display: inline-block;
	width: 100%;
	max-width: 100%;
}

#links .odkazy_main
{
	display: inline-block;
}

#links .odkazy_popis::before
{
	white-space: pre;
	content: " - ";
}
}

@media screen and (max-width: 500px) {
	#banner_small .hide01 {
		display: none;
	}

	#rema .box-rema img {
		width: 100%;
		height: auto;
	}
}

@media screen and (max-width: 400px) {
#banner_small .hide02 {
		display: none;
}
}

/*{
	Patička
**/

#footer-wrap
{
	width: 100%;
	display: table-cell;
	vertical-align: bottom;
	/*position: absolute;
	bottom: 0;
	z-index: 3;*/
}

#footer
{
	margin: 0 auto;
	padding: 14px 0 14px 0;
}

/*}*/

/*{
	Společné užitečné třídy
**/

/* Element vždy bude fungovat jako celek, tj. nikdy nebude roztržen a uprostřed odřádkován */
.nowrap
{
	white-space: nowrap !important;
}

.bold {
	font-weight: bold !important;
}

.underline {
	text-decoration: underline !important;
}

.text-center {
	text-align: center !important;
}

.text-left {
	text-align: left !important;
}

.text-right {
	text-align: right !important;
}

.font-14 {
	font-size: 14px;
}

.display-none
{
	display: none;
}
/*}*/


.box
{
	padding:2px 2px 2px 2px;
	line-height: 19px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.box .x
{
	position:relative;
	left:5px;
	top: -5px;
	border:0px;
}
.box A
{
	TEXT-DECORATION: underline;
}

#header-right .foto-profil-img
{
	-webkit-border-radius: 10%;
	-moz-border-radius: 10%;
	border-radius: 10%;
	margin-left: 14px;
}

.box-shadow{
	-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
}


/* ------  VLAJECKY ----- */
#header-right .popup {display: block; margin-left: -4px; margin-top: -2px}
#header-right .popup ul {height: 20px}
#header-right .popup ul ul {height: auto; z-index: 9}
#header-right .popup li li {display: block}
#header-right .popup a {width: 58px; text-decoration: none; text-align: left; line-height: 30px; border-radius: 0}
#header-right .popup ul ul a {width: 100%; display: inline-block; text-align: left}
/*#header-right .popup ul li a:hover {border-radius: 0px}*/
/* submenu */
#header-right .popup ul ul {display: none; position: absolute; top: 100%; left: -1px; border-top: 0; width: 58px; border-width: 1px; border-style: solid; font-size: 12px;}
#header-right .popup li {position: relative; margin-left: 0;}
#header-right .popup ul {padding: 0; margin: 0; list-style: none}
/* rozbalení */
#header-right .popup .show a {border-radius: 0}
#header-right .popup .show ul {display: block}
#header-right .popup .arrowRotate {margin-bottom: 4px}
#header-right .popup .show .arrowRotate {-webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg)}
#header-right .popup .flag {margin-left: 8px; margin-right: 8px; margin-bottom: 2px; width: 19px; height: 12px}

@media only screen and (max-width: 540px)
{
	#header-right .popup a {line-height: 40px}
}


/* --- END VLAJECKY ----- */

@media (max-width: 1136px) {
	#st-3 {
		display: -ms-flexbox !important;
	}
}

.info-text {
	margin-bottom: 3px;
}

@media (max-width: 970px) {
	.info-text {
		max-width: 750px;
		margin-bottom: 10px;
	}
}

.button-shared {
    display: inline-block;
    /* white-space: nowrap; */
    /* text-overflow: ellipsis; */
    padding: 7px 6px;
    box-sizing: border-box;
    margin: 0 auto 1px auto;
    width: 240px;
    text-decoration: none;
    outline: none;
    cursor: pointer;
    overflow: hidden;
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
    text-align: center;
    color: #fff;
}

.button-260 {
    width: 260px;
}

.button-shared:hover {
	text-decoration: none;
}